Subject: Fw: Information
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Tue, 30 Nov 2010 08:31:43 -0600

Jim- 

This email's from Laura Halverson at UW Zoo Museum. Forwarding to you mostly as relates to the Dataloggers info that she's included - see RED highlighted below. PEM2 looks like the one we might want in the "bone case"...  

----- Original Message ----- 
From: Laura A Halverson 
To: Jack Berndt 
Sent: Monday, November 29, 2010 9:00 AM
Subject: Information

Good Morning, Jack (and please share with Jody);

I apologize about my delayed e-mail; things have been quite busy.  Here are some links to help with questions that you might have, and please feel free to contact me.  

Dataloggers:
-HOBO dataloggers (digital, less expensive): http://www.onsetcomp.com/
-PEM dataloggers (digital): http://www.imagepermanenceinstitute.org/shtml_sub/cat_hardsoft_pem2.asp
-Recording hygrothermograph (least expensive, but not digital): http://www.gaylord.com/adblock.asp?abid=2151

For museum quality supplies here are two good places to try (I have a list of more if you need them, but these are the two that I use most often):
-Gaylord Brothers: http://www.gaylord.com/
-University Products: http://www.universityproducts.com/

Some websites that you might find helpful:
American Association for State and Local History (AASLH): http://www.aaslh.org/
American Association of Museums (AAM): http://www.aam-us.org/
Association of Midwest Museums (AMM): http://www.midwestmuseums.org/
Canadian Conservation Institute (CCI): http://www.cci-icc.gc.ca/index-eng.aspx
Heritage Preservation: http://www.heritagepreservation.org/
Institute of Museum and Library Services (IMLS): http://www.imls.gov/
National Parks Service - Conserve O Grams (Great, quick resource): http://www.nps.gov/museum/publications/conserveogram/cons_toc.html
National Parks Service - Museum Handbook (Great, overall resouce): http://www.nps.gov/history/museum/publications/handbook.html
Society for the Preservaton of Natural History Collections (SPNHC--for the book that I showed you): 
http://140.247.98.87/

And...I am still waiting to hear back from the Geology Museum about their new case, but should hear back today.  

Please let me know if there is anything else that I promised to send, and did not.  And, as I said, please do contact me if you have any questions.  

Thank you,
Laura
-- 

---
Laura A. Halverson Monahan
Curator of Collections 

University of Wisconsin Zoological Museum
L.E. Noland Zoology Building
250 N. Mills Street
Madison, WI 53706

Website: www.zoology.wisc.edu/uwzm/index.html
E-mail: [email-masked]
Phone: (608) 262-3766
Fax: (608) 262-5395